body {

	background-color: #F2F2F2;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	margin: 5px;

	color:#535353;	

}

#shell {

	padding: 0px;

	margin-right: auto;

	margin-left: auto;

	width: 850px;

	background-color: #fff;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	-webkit-box-shadow:10px 10px 10px #ccc;

}

#header {

	width: 850px;

}

#banner {

	width: 850px;

	padding: 0px;

	float: left;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 8px;

	margin-left: 12px;

}

#content{

	width: 850px;

	background-image: url(/images/tech_header.jpg);

	background-repeat: no-repeat;

	float: left;

}

#side_nav{

	width: 180px;

	float: left;

	height: auto;

	margin-right: 10px;

}

#col_1{

	float: left;

	width: 390px;

	margin-right: 10px;

	padding-left: 10px;

	padding-right: 10px

}

#col_2{

	float: left;

	width: 195px;

	margin-right: 10px;

	padding-left: 10px;

	padding-right: 10px

}

#col_1 h1, #col_full h1{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 36px;

	color: #FF6600;

	margin-top: 2px;

	margin-right: 0px;

	margin-bottom: 2px;

	margin-left: 10px;

	font-weight: lighter;

	padding-top: 10px;

	padding-left: 5px;

}

#col_1 h2, #col_full h2{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #333333;

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #FF6600;

	margin-top: 2px;

	margin-right: 5px;

	margin-bottom: 2px;

	margin-left: 10px;

	padding-bottom: 6px;

	padding-left: 10px;

}

#col_2 h2{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #999999;

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #FF6600;

	margin-top: 2px;

	margin-right: 0px;

	margin-bottom: 2px;

	margin-left: 0px;

}

#footer {	

	width: 850px;

	color: #000;

	font-size: 15px;

	clear: both;

	background-image: none;

	height: 35px;

	background-repeat: no-repeat;

	padding: 0px;

}

#footer a {

	color: #000;

	text-decoration: none;

}

#footer a:hover {

	text-decoration: underline;

	color: #000;

}

p {

	margin-top: 5px;

	margin-bottom: 5px;

}

#col_1 p, #col_full p, #col_2 p{

	margin-left: 10px;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 5px;

	font-size: 15px;

}

#col_1 li, #col_full li, #col_2 li{

	margin-left: 0px;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 5px;

	font-size: 15px;

}

#col_1 a, #col_2 a, #col_full a {

	color: #000;

	text-decoration: underline;

	font-style: normal;

}

#breadcrums {

	color: #fff;

	padding: 5px 20px;

	text-align: left;

	font-size: 15px;

	background-color: #049EBA;

	margin: 0px;

	float: left;

	width: 920px;

}



#location {

	color: #ccc;

	padding: 5px 20px;

	text-align: left;

	font-size: 16px;

	background-color: #353D3E;

	margin: 0px;

	float: left;

	width: 920px;

}



.indent {

	padding-right: 15px;

	padding-left: 15px;

}

.win_footer {

	background-image: url(/images/win_footer.gif);

	background-repeat: no-repeat;

	height: 13px;

	width: 152px;

	font-size: 5px;

}

#break {

	clear: both;

	height: 3px;

}



#rowchange {

	background-color: #FFFFFF;

}

form {

	margin: 0px;

	padding: 0px;

}

.form {

	color: #FFFFFF;

	background-color: #d90000;

	border: 1px solid #FFFFFF;

}



.float_left {

	float: left;

	}



.break {

	clear: both;

	height: 10px;

}





#breadcrums a {

	text-decoration: none;

	color: #fff;

}

#breadcrums a:hover {

	text-decoration: underline;

}

#login {

width: 890px;

margin-left:auto;

margin-right:auto;

text-align:right;

padding:5px;

font-size:16px;

}

#login a {

	text-decoration: none;

	color: #666666;

	

}

#login a:hover {

	text-decoration: underline;

	color: #666666;

}



.transparent {

	filter: Alpha(Opacity=70);

}



.outline {

	border: 1px solid #3B82BA;

}

.underline {

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #E1E9F4;

}



.comment {

	color: #333333;

}

.TabbedPanelsContent td {

	border: 1px solid #CCCCCC;

	font-size: 16px;

}

.TabbedPanelsContent table {



	border: 1px solid #CCCCCC;

}

.scrollbox {

	overflow: scroll;

	border: 1px solid #3B82BA;

}



.form_error {

	background-color: #FFECEC;

	border: 1px solid #FC3220;

}

.red_text{ color: #d90000;

}

.underline_figures {

	background-color: #FFFFCC;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	padding: 7px;

	margin: 0px;

	float: left;

}

.SpryHiddenRegion {

	display: none;

}

.side_nav {

	background-image: url(/images/side_nav_container.jpg);

	width: 154px;

	padding: 2px 10px 0px;

	margin-top: 2px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 10px;

}

.side_nav_footer {

	background-image: url(/images/side_nav_container.jpg);

	background-position: left bottom;

	height: 10px;

	background-repeat: no-repeat;

	margin-left: 10px;

	width: 174px;

	margin-bottom: 10px;

}

.side_nav ul {

	margin: 0px;

	padding: 2px 2px 2px 15px;

}

.side_nav li {

	margin: 0px;

	padding: 5px 0px;

	font-size: 16px;

}

.side_nav a {

	color: #535353;

	text-decoration: none;

}

